Subject: Re: weather course
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 19 Feb 2001 11:16:00 -0800 (PST)

Joe,

This is the most recent offer from Lacima
(weather derivatives course). What do you think?

Vince

---------------------- Forwarded by Vince J Kaminski/HOU/ECT on 02/19/2001 
07:15 PM ---------------------------

"Julie" <[email-masked]> on 02/19/2001 03:19:45 PM
Please respond to "Julie" <[email-masked]>
To: "VinceJKaminski" <[email-masked]>
cc:  
Subject: Re: weather course

Vince,
Enron is fine (although I think we have to pay for the Hyatt anyway).
?
Good discount (I have a feeling that my idea of a good discount and the  
weather desk's idea is probably different?):? for the one day, $1100 per  
person.? If you think that there will be?around 10 people or more,  then we 
can offer a day rate, regardless of the number of people.? 
?
Thanks Vince
?
Julie
?
PS - Of course when I announced that we were cancelling, people started  
responding that they wished to attend.? Ugh!
?
----- Original Message ----- 
From:  [email-masked] 
To: Julie  
Cc: [email-masked] 
Sent: Friday, February 16, 2001 4:05  PM
Subject: Re: weather course

Julie,

Enron location makes more sense. No reason to  pay for the hotel.
Also, I think that one day makes more sense.

I  contacted the weather desk about including other people at the  training
course. I think that they would be interested if they got a good  discount.

Vince

"Julie" <[email-masked]> on  02/16/2001 09:39:37 AM

Please respond to "Julie" <[email-masked]>

To:??  <[email-masked]>
cc:
Subject:?  Re: weather course

Vince,

Great. Just to let you know,  we decided not to wait on the indecisive
ones, and postponed the open  course. It's yours, whatever you want: ? 1
day (specific to what you  feel will be of the most benefit), 2 days, Hyatt
or? Enron, or not at  all. I hope this doesn't cause problems for you.
Special deal, for sure. I  owe my godfather.

Julie

----- Original Message  -----
From:? [email-masked]
To:  Julie
Cc: [email-masked]
Sent:  Thursday, February 15, 2001 3:16? PM
Subject: Re: weather  course

Julie,

That's definitely an option.

We  can? provide the room. Maybe we can cut with you a special deal  for
Enron
and? increase the # of people attending. I am forwarding  your message to
our? weather  desk.

Vince

Joe,

What do you think about?  it?

Vince

"Julie" <[email-masked]> on?  02/15/2001 08:20:24 AM

Please respond to "Julie" <[email-masked]>

To:  ? "VinceJKaminski" <[email-masked]>
cc:
Subject:  ? weather course

Vince,

We just wanted to let you  know? that we only have 3 people signed up for
the
weather  derivatives course? (all from Enron) so far. We have a couple  more
that have expressed strong? interest, but we are awaiting their  final
decision. If no one else signs? up, Chris and Les thought that  you guys
could probably get through the? first day pretty easily, and  thus thought
it
may be an option to teach just? the 2nd day  material (pricing) only at
Enron
(doing it at the Hyatt is an?  option as well but the room might be on the
large side)? We would?  obviously reimburse you for the day not taught. We
can teach both days  as? well, but thought you may want to save some time.

I just  wanted to give? you some time to think about it. We will know where
we  stand on final? numbers by next?  Wednesday.

Julie